/*css Portal del proyecto Reactivate*/
	

/*CSS Cabecera y menú de segundo nivel*/

           
.linea5px-sectores {
	border-bottom: 5px solid #246c89;
}

.linea5px-mayores {
    border-top: 5px solid #c12b3d;
} 
            
.img-segundo-nivel {
	position: relative;
	top: 15px !important;
	left: 5px;
}           
            
.titulo-org h2 {
    color: #e83437;
    font-size: 42px;
    padding-bottom: 0px;
    line-height: 35px;
}

.segundo-nivel {
	text-align: right;
	margin: 10px 0;
}

.segundo-nivel>li {
	padding: 5px 10px 0 30px;
    text-align: right;
    font-size: 1em;
    border-right: solid 2px #000000;
    margin-bottom: 1px;
    width: auto;
            }            

@media(max-width: 768px) {
	.segundo-nivel>li {
		padding-left: 5px;
        border: 0;
        border-bottom: solid 2px #000000;
		margin-bottom: 1px;
		width: 100%;
		text-align: center;
	}

}

@media (max-width: 992px) {
	.nivel2>li {
		width: 100%;
		border-right: none;
		border-bottom: solid 2px #000000;
		padding: 5px;
	}
	.nivel2 > li:last-child{
		border-bottom: none;
	}
}


/* FOOTER */

.btn-sectores {
	color: #fff;
	background-color: #006c89;
	}
	
/*CSS Destacados*/

      ul.list-aviso> li:nth-child(4n+1) {
    clear: both;
		}
	.list-aviso img {
		border-radius: 0px !important;
	}
	
	.list-aviso p {
		padding: 0.5em 0 0.5em 0;
		font-weight: bold;
	}
    
                  







/*CSS MENÚ DE TERCER NIVEL*/

    .nav-nav {
		padding: 1em 1.2em 0 0;
		}
		
    .nav-pills li {
    margin: 5px;
    }
    .nav-pills-pasive {
        border: 1px solid #CCC;
        background: #FFF;
        border-radius: 0.30em;
        }
     

.menu-active>a:hover {
        color: #fff;
        background-color: #D01715 !important;
}
      		
	@media(max-width: 480px){
			.nav-pills>li {
			 float: none;
		}	 
						
	}
	@media(max-width: 768px) {	
			li.nav-pills-pasive{
			width:100%;
		}
		}

/* Tabla */    
    
            .tabla-bn {
            border-collapse: separate;
            border-spacing: 0px 10px;
            }

            .tabla-bn thead {
				background-color: #dcdfd8;
            }

            .tabla-bn td,
            .tabla-bn th{
            padding: 5px 5px 5px 5px !important;
            margin-bottom: 5px;
            border-right: dotted 1px #000000;
            border-left: dotted 1px #000000;            
            border-top: 0px !important;
            border-bottom: dotted 1px #000000;   
			vertical-align: middle !important;    
            }



/*Enlaces en Consejos Sectoriales*/

.nombre {
	font-size: 1.25em;
    color: dark-grey;      
          }
.nombre-cientifico {    
	font-size: 1.12em;
          }
.museo {
    color: grey;       
          }     
.descarga {
	border: 1px solid red;
    border-radius: 5px;      
          }

.photofoot {
    position: relative;
    bottom: 0;
    color: #fff;
    background-color: #000;
    padding: 2px 5px;
    opacity: 0.5;
    border-radius: 0px 0px 2px 2px;
    font-weight: regular;
}        


/*Asesorías Juventud*/
  .border-right-2 {
    border-right: 1px solid #eaeaea;
}
.border-left-2 {
    border-left: 1px solid #eaeaea;
    padding-left: 0px;
    padding-right: 0px;
    min-height: 150px;
}

 
  @media(min-width:968px){
  .cuadro-asesorias {
	height: 300px;
	border-radius: 5px;
    padding: 0;
    background-repeat: no-repeat;
    background-size: contain;      
}


.cuadro-asesorias h3 {
	padding-top: 180px;
    font-weight: 500;
    font-size: 22px;      
}
  .cuadro-asesorias >div{
  	margin-top:65px;
  }
     
 }
.empleo {
      background-image: url(https://www.zaragoza.es/cont/vistas/portal/juventud/img/asesoria_empleo.png);
      }
      
.estudios {
      background-image: url(https://www.zaragoza.es/cont/vistas/portal/juventud/img/asesoria_estudios.png);
      }
      
.juridica {
      background-image: url(https://www.zaragoza.es/cont/vistas/portal/juventud/img/asesoria_juridica.png);
      }
      
.psicologica {
      background-image: url(https://www.zaragoza.es/cont/vistas/portal/juventud/img/asesoria_psicologica.png);
      }         
      
.sexologica {
      background-image: url(https://www.zaragoza.es/cont/vistas/portal/juventud/img/asesoria_sexologica.png);
      }  
      
.vivienda {
      background-image: url(https://www.zaragoza.es/cont/vistas/portal/juventud/img/asesoria_vivienda.png);
      }
      
.link-black a {
      color: black !important;
      }
      
.link-white a {
      color: #fff !important;
      }


	 .nav-tabs>li:last-child {
    border-right: 0;
}

.nav-tabs>li>a {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 5px;
}

.nav-tabs {
    border-bottom: solid 2px;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus,
.tab-content {
    color: #000000;
    border: 0 !important;
}

@media (min-width: 768px) {
    .nav-tabs>li {
        padding-left: 5px;
        border-right: solid 2px #000000;
        margin-bottom: 10px;
        width: 12.5%;
    }
    .nav-tabs>li a {
        font-size: 1.2rem;
    }
}
@media(max-width:485px){
	.img-horizontal{
	margin:80px 0 0 0;
}
}
@media (max-width: 992px) {
    .nav-tabs>li {
        width: 100%;
        border-right: none;
        border-bottom: solid 2px #000000;
        padding: 5px;
    }
    .nav-tabs > li:last-child{
        border-bottom: none;
    }
}
    .nav-bottom {
        background: #ecf3f4;
    }
    
    .nav-bottom ul li {
        padding: .5em 0em .5em 1em;
        /*margin: .5em 0em .5em;*/
    }
    
    .nav-bottom ul li a {
        border-left: 1px solid #006b87;
        color: #006b87;
        padding: .5em;
    }

    .nav-bottom ul li a:hover {
        background: #ecf3f4;
    }
			
#sectores .navbar-portal {
        background: #006b87 url(https://www.zaragoza.es/cont/assets/img/navbar-portal/cabeceraAzul_DerechosSociales2.jpg) no-repeat center !important;
    }



	
	
